

@media (min-width: 520px) {
    

}

@media (min-width: 740px) {
    
    
    .section { padding-left: 50px; padding-right: 50px; }
    
    .breadcrumbWrapper .homeLink, .breadcrumbWrapper .searchLink, .actionIconContentRight { display: block; position: absolute; z-index: 1; left: -40px; top: 0; width: 30px; text-align: center; display: block;  }
    .breadcrumbWrapper .searchLink { left: auto; right: -40px; }
    .actionIconContentRight { left: auto; right: -40px;  }
    
    .footerMenuList li { display: inline-block; margin-right: 15px; }
    
    
    
    
    /*** home ***/
    .homeNewsWrapper .postInList .postThumbnail { width: 175px; }
    .slick-dots { left: -28px;  }
    
    .partnerWrapper { display: inline-block; margin: 0 25px; }
    
    
    /*** blog ***/
    
    .postInList { margin-bottom: 2.5vw; }
    .postInList .postInfos { padding: 15px 2.9vw; }
    
    .postInList .postThumbnail { float: left; width: 275px; }
    .postInList .postBlock { display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: flex-start; align-content: stretch; align-items: stretch; }
    .postInList .postInfosWrapper { display: flex; align-items: center; width: 100%; }
    
    
    .homeHightlightsWrapper .postInList .postBlock { flex-direction: row-reverse; }
    
    /*** Page content ***/
    .singlePageThumbnail { padding-bottom: 25px; }
    .blockSistersPage ul li { display: inline-block; margin-right: 20px; }
    
    /*** headings ***/
    h1 { font-size: 48px; } 
    
     /*** single team **/
    .teamHeaderRow { display: flex; align-items: center; }
    .teamHeaderRow .teamSliderWrapper { float: left; width: 33.33333333%; }
    .teamHeaderRow .teamHeaderInfosWrapper  { float: right; width: 66.66666667%; }
    
    /*** publications ***/
    .publication { padding-left: 60px; }
    .publication:before { content: '\e84e'; font-family: 'entypo'; position: absolute; z-index: 1; left: 0; top: 10px; color: #fcf0e5; font-size: 45px; }
    
    
}

@media (min-width: 768px) {
   
    /*** directory ***/
    
    .generalTabs ul { float: left; width: 100%; clear: both; }
    .generalTabs ul li { float: left; border-right: 3px solid #FFF; }
    .generalTabs ul li a, .generalTabs ul li label { padding: 35px 20px; }
    
    .generalTabs > div { padding: 20px 50px; }
    
    
    /*** single team ***/
    .noteDate { float: left; padding-top: 6px; }
    .noteInfos { margin-left: 130px; }
    
}

@media (min-width: 1002px) { /*** 992px ***/
    
    .section { padding-left: 100px; padding-right: 100px; }
    
    
    .backToTopWrapper { right: -100px; width: 100px; top: -15px; }
    
    .breadcrumbWrapper .homeLink { left: -80px; width: 60px; font-size: 18px; }
    .breadcrumbWrapper .searchLink { right: -80px; width: 60px; font-size: 18px; }
    .actionIconContentRight { right: -80px; width: 60px; font-size: 22px; }
    
    .siteContentWrapper.hasHeaderFixed { margin-top: 100px; }
    
    .menuContentWrapper { padding-top: 20px; }
    
    .headerSubNavigation { float: right; }
    .headerSubMenu { display: inline-block; }
    .headerTitle { display: inline-block; margin-right: 50px; }
    .footerWrapper { padding-top: 40px; padding-bottom: 40px; }
    .menuFooterWrapper { position: absolute; z-index: 101; left: 0; bottom: 25px; width: 100%; }
    .footerRight { text-align: right; }
    
    
    /*** layout ***/
    .primary { padding-bottom: 100px; padding-right: 75px; }
    .secondary { padding-top: 126px; font-size: 1vw; }
    
    .metaLeftTitle:before { display: block; } 
    
    .metaLeftTitleTxt { 
        writing-mode: vertical-rl;
        -webkit-writing-mode: vertical-rl;
        text-orientation: mixed;
        position: absolute; z-index: 1; left: -80px; top: 0; transform: rotate(-180deg); text-align: left; padding: 20px 19px 20px 24px; white-space: nowrap;
    }
    .metaLeftTitleTxt:not(*:root) { left: -120px; }
    
    /*** home page ***/
    .slick-dots { left: -55px;  }
    .homeSliderWrapper .slick-list { overflow: visible; }
    .slideItem .slideTxtWrapper { font-size: 13px; right: auto; left: 100%;  }
    .slideTxt { position: relative; }
    .slideTxt:before { content: ' '; position: absolute; left: -40px; top: 12px; display: block; height: 1px; width: 30px; background: #FFF; }
    
    .homePartnersList { padding: 50px; text-align: center; }
    .homePartnersWrapper .slick-prev { position: absolute; z-index: 1; left: 0; top: 50%; margin-top: -20px; }
    .homePartnersWrapper .slick-next { position: absolute; z-index: 1; right: 0; top: 50%; margin-top: -20px; }
    .partnerWrapper img { height: 100px; max-width: none; }
    .homeNewsRow { display: flex; margin-left: -50px; margin-right: -50px; }
    .homeNewsWrapper { align-self: stretch; padding-left: 50px; padding-right: 50px; }
    .homeNewsWrapper h2 { font-size: 1.5vw; letter-spacing: 0.1vw; }
    .homeNewsWrapper .homeNews .postInList:last-child { margin-bottom: 0; }
    
    .homeNewsWrapper .postInList:before { 
        content: ''; display: block; width: 30px; height: 1px; background: #1c5caa; 
        position: absolute; z-index: 1; top: 22px; right: -40px;
    }
    .homeHightlightsWrapper .postInList:before { right: auto; left: -40px; background: #e26c00; }
    
    .homeNewsWrapper .postDate { text-align: right; }
    .homeHightlightsWrapper .postDate { text-align: left; }
    
    .homeHightlightsWrapper { float: right; border-left: 1px solid #737475; }
    .homeHightlightsWrapper:before { content: ''; display: block; height: 98px; width: 1px; left: -1px; top: 0; position: absolute; z-index: 2; background: #FFF; }
    .homeNewsWrapper:after, .homeHightlightsWrapper:after { display: block; }
    
    .homeNewsWrapper .btnWrapper { text-align: right; margin-top: 40px; }
    .homeHightlightsWrapper .btnWrapper { text-align: left; }
    
    /*** single team ***/
    .ui-tabs .tabSelectors.ui-tabs-nav a.ui-tabs-anchor, .tabSelectors a { padding: 35px 20px; }
    
    
    
    
    
    /*** fiche perso ***/
    .ficheContentRowWrapper { padding: 50px; }
    
    
    
}

@media (min-width: 1200px) {
    .menuContentWrapper { padding-top: 100px; }
    
    
    /*** header ***/
    .siteHeader {  }
    .siteLogo { width: 130px; padding: 25px 0; }
    
    /*** navigation ***/
    .menuToggle { display: none; }
    .mainMenuWrapper { display: block!important; float: right; clear: none; width: auto; background-color: transparent; padding: 25px 0 0; text-align: left; }
    .mainMenuList {}
    .mainMenuList > li { display: inline-block; position: relative; float: left; }
    .mainMenuList > li > a { display: block; color: #1c5caa; font-size: 21px; line-height: 1.3; font-weight: 600; padding: 34px 20px 25px; }
    .mainMenuList > li.current_page_ancestor > a { color: rgba(28, 92, 168, 0.7); }
    .mainMenuList > li > a:hover { color: #102d50; }
    .mainMenuList > li.menu-item-has-children > a { overflow-y: hidden; }
    .mainMenuList > li.menu-item-has-children > a:after { 
        content: ' '; display: block; opacity: 0; width: 0; height: 0; bottom: -20px; left: 50%; position: absolute; z-index: 1; margin-left: -10px;
        border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid rgba(16, 45, 80, 0.99);  border-bottom-color: #102d50; 
    }
    .no-js .mainMenuList > li.menu-item-has-children:hover > a:after { display: block; bottom: 0; opacity: 1; }
    .mainMenuList > li.menu-item-has-children.opened > a:after { display: block; bottom: 0; opacity: 1; }
    
    .mainMenuList > li > ul { display: none; position: absolute; z-index: 100; left: 50%; margin-left: -150px; top: 100%; width: 300px; background-color: #102d50; background-color: rgba(16, 45, 80, 0.99); border-radius: 3px; box-shadow: 0 10px 10px rgba(16, 45, 80, 0.3); text-align: center; padding: 15px 15px; }
    .no-js .mainMenuList > li.menu-item-has-children:hover > ul { display: block!important; }
    .mainMenuList > li > ul > li { font-size: 21px; font-weight: 600; }
    .mainMenuList > li > ul > li:after { content: ''; display: block; background: #1c5caa; height: 1px; width: 40px; margin: 0 auto; }
    .mainMenuList > li > ul > li:last-child:after { display: none; }
    .mainMenuList > li > ul > li > a { color: #3499db; display: block; padding: 20px 0px; }
    
    .languageSelectorWrapper { position: absolute; z-index: 1; top: 48px; right: -78px; }
    .languageSelector {}
    .languageSelector ul { position: absolute; z-index: 2; top: 0; right: 0; }
    .languageSelector:hover ul {  }
    
    .languageSelector > a { display: none; }
    
    
    /*** content ***/
    
    
    
    /*** headings ***/
    h1 { font-size: 4vw; }
    h3 { font-size: 2.3vw; }
    h4 { font-size: 1.9vw; }
    h5 { font-size: 1.6vw; }
    h6 { font-size: 1.5vw; }
    
    
    /*** home page ***/
    .slideshowInfosWrapper { padding: 50px; }
    .slideshowInfosWrapper h1 { font-size: 3vw;  }
    
    .slideItem .slideTxtWrapper {  padding: 10px 50px 25px; }
    
    /*** blog ***/
    .postInList .postTitle { font-size: 1.5vw; }
    .postInList .postExcerpt { font-size: 1vw;   }
    
    
    /*** Page content ***/
    .blockSistersPage ul li { margin-right: 35px; }
    
    
    /*** teams page***/
    .row.teamsList { margin-left: -10px; margin-right: -10px; }
    .teamListColumn { width: 20%; padding-left: 10px; padding-right: 10px; }
    .teamListColumn.col-md-6:nth-child(odd) { clear: none; }
    .teamInList .teamHeader h3 { font-size: 1.6vw; }
    
    
    /*** single team ***/
    .teamHeader { padding: 50px; }
    .subTeamsWrapper .postInList .postTitle { /*font-size: 1.9vw;*/ }
}


@media (min-width: 1440px) {
    /*** content ***/
    .txt { font-size: 1.15vw; }
    .txt ul li:before { top: 1.2vw; }
}